Subject: incorrect dos version
From: Daniel Senderowicz <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 19 Apr 2004 20:12:43 -0700 (PDT)

Hi,

I'm new to this list. I read the FAQ but I couldn't find an answer
nor a fix for my problem. I just installed the latest cygwin version
(1.5.9) on a PC running windows NT-4.0. Everything went OK, and I
can run programs from the console. However when I try to 'startx'
it comes back with the message "Incorrect DOS version". I was
wondering if this is something that can be fixed or it happens with
all NT systems. Many thanks in advance.

Dan

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/